Subject: Fw: F-15E
From: "Kaan Gok" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sun, 22 Jul 2001 20:31:24 +0300

I've tried to send you some photos but I have received some errors :(, I'm not sure if you have recieved the mail including attached photos.
If you have received the mail it's fine. If you didn't, the text is below and you can download the images from
http://kaan.vr9.com/maket/f-15E/.
Hope this reaches its destination :)

----- Original Message ----- 
From: Kaan Gok 
To: Steve Bamford 
Sent: Sunday, July 22, 2001 8:03 PM
Subject: F-15E

Hi, here is my recently finished Revell/Monogram F-15E in 1/48 scale.
Black Box Cockpit Set and Eduard Photoetched Detail Set were used. Markings are from Superscale.
The model is painted with Tamiya Acrylics as base color, Testors Metalizers for the exhaust area and it is coated with Testors acrylic gloss and flat clears.

I will send you some Eduard instructon sheets as soon as I have time to take photos. Now I'm going to vacation and the model is finished just in time :)

Bye for now...